


li{
	list-style: none;

}



.ellipse{
	float: left;
}

.container{

	padding: 20px;
	background-color: white;
}

.page_navigation , .alt_page_navigation{
	padding-bottom: 10px;
}

.page_navigation a, .alt_page_navigation a{
	padding:3px 5px;
	margin:2px;
	color:white;
	text-decoration:none;
	font-family: Tahoma;
	font-size: 10pt;
	background-color:#79C9EC;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
.active_page{
	background-color:white !important;
	color:black !important;
}	

.content, .alt_content{
	color: black;
}

.content li, .alt_content li, .content > p{
	padding: 5px;
	display:block;	
}
.pspan
{
	border: solid 1px #79C9EC;
	text-align:left;
	float:left;
	display:block;
	width:25px;
	height: 25px;
	padding: 3px;

}